﻿/* Stag Formular */
.defaultPage div.stag_form {
	width: 100%;
	background-image:
		url(/includes/styles/images/globalBackground/bg_trennelement_horizontal.png);
	background-repeat: repeat-x;
	background-position: bottom left;
	box-sizing: content-box;
}

.defaultPage div.stag_form form {
	float: left;
	display: inline;
	position: relative;
}

.defaultPage div.stag_form form fieldset {
	float: left;
	display: inline;
	position: relative;
	width: 660px;
	background: #e0e0e0;
	border: 0;
	margin: 0;
	padding: 20px;
	margin-bottom: 1px;
}

.defaultPage div.stag_form form fieldset legend {
	float: left;
	display: inline;
	position: relative;
	width: 120px;
	margin-right: 10px;
	font-size: 36px;
	font-weight: 300;
	border-bottom: none;
}

.defaultPage div.stag_form form fieldset ul {
	list-style: none;
	float: left;
	width: 520px;
	margin-left: 0px;
}

.defaultPage div.stag_form form fieldset ul li {
	float: left;
	display: inline;
	position: relative;
	margin: 0;
	margin-top: 10px;
	width: 100%;
}

.defaultPage div.stag_form form fieldset ul li:first-child {
	margin-top: 0px;
}

.defaultPage div.stag_form form fieldset ul li label {
	float: left;
	display: inline;
	position: relative;
	width: 140px;
	font-size: 12px;
	margin-right: 10px;
	line-height: 16px;
	vertical-align: middle;
	height: 23px;
}

.defaultPage div.stag_form form fieldset ul li input,.defaultPage div.stag_form form fieldset ul li textarea
	{
	float: left;
	display: inline;
	position: relative;
	width: 300px;
	padding: 3px 5px;
	font-size: 12px;
}

.defaultPage .stag_form fieldset ul li input.noBG {
	background-color: transparent;
	font-weight: 600;
	padding: 0px;
}

.defaultPage .stag_form form fieldset ul li p {
	background-color: transparent;
	font-weight: 600;
	padding: 0px;
	float: left;
	display: inline;
	position: relative;
	width: 300px;
	font-size: 12px;
}

.defaultPage div.stag_form form fieldset p {
	float: left;
	display: inline;
	position: relative;
	width: 640px;
	font-size: 10px;
	line-height: 14px;
}

.defaultPage div.stag_form form fieldset p label.error {
	width: 510px;
	margin-top: 5px;
	color: red;
}

/* Fehlermeldungen Positionierung fürs Helpcenter */
.defaultPage div.stag_form form#helpcenterForm fieldset p label.error {
	width: 390px;
	padding-left: 120px;
}

/* Stag Form Default */
.defaultPage .stag_form_default {
	/*background-image: url(/includes/styles/images/globalBackground/bg_trennelement_horizontal.png);
	background-repeat: repeat-x; background-position: bottom left;*/
	background: #e0e0e0;
	padding: 20px;
	float: left;
	display: inline;
	position: relative;
	box-sizing: content-box;
}

/* Stag Form ohne Background */
.defaultPage .stag_form_default.noBG {
	padding: 0px;
	background: transparent;
}

/* Stag Form Default mit Opacity */
.defaultPage div.opacity>.stag_form_default { opacity: 0.95 }

.defaultPage div.stag_form_default h4,
.defaultPage form.stag_form_default h4 {
	margin-bottom: 10px;
	font-size: 18px;
}

.defaultPage div.stag_form_default h5,
.defaultPage form.stag_form_default h5 {
	margin-bottom: 10px;
	font-size: 15px;
}

.defaultPage form.stag_form_default h6 {
	margin-bottom: 10px;
	font-size: 13px;
	font-weight: 600;
}

.defaultPage form.stag_form_default fieldset {
	float: left;
	display: inline;
	position: relative;
	border: 0;
	margin: 0;
	padding: 0;
	box-sizing: content-box;
}

.defaultPage form.stag_form_default.fieldsetBlock fieldset {
	clear: both;
	display: block;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
}

.defaultPage .stag_form_default div.trennelement {
	float: left;
	display: inline;
	position: relative;
	width: 100%;
	border-bottom: 1px solid #FFF;
	margin: 15px 0;
}

.defaultPage .stag_form_default fieldset ul {
	float: left;
	display: inline;
	position: relative;
	margin: 0;
	width: 100%;
}

.defaultPage .stag_form_default fieldset ul li {
	list-style: none;
	float: left;
	display: inline;
	position: relative;
	margin-left: 0;
	margin-bottom: 10px;
	width: 100%;
}

.defaultPage .stag_form_default fieldset ul li:first-child {
	margin-top: 0;
}

.defaultPage .stag_form_default fieldset ul li:last-child {
	margin-bottom: 0;
}

.defaultPage .stag_form_default fieldset ul li label {
	font-weight: 400;
	float: left;
	display: inline;
	position: relative;
	height: 19px;
	line-height: 19px;
	vertical-align: middle;
	color: black;
	font-size: 13px;
}

.defaultPage .stag_form_default fieldset ul li .big label {
	font-weight: 400;
	float: left;
	display: inline;
	position: relative;
	height: 19px;
	line-height: 19px;
	vertical-align: middle;
	font-size: 19px;
}

.defaultPage .stag_form_default fieldset ul li .label.doubleHeight label {
	height: 38px;
}

.defaultPage .stag_form_default fieldset ul li .label.tripleHeight label {
	height: 57px;
}

.defaultPage .stag_form_default fieldset ul li>div {
	float: left;
	display: inline;
	position: relative;
}

.defaultPage .stag_form_default fieldset ul li > div.label {
	float: left;
	display: inline;
	position: relative;
	width: 160px;
	padding: 0px;
}

.defaultPage .stag_form_default fieldset ul li > div.input {
	float: right;
}

.defaultPage .stag_form_default fieldset ul li > div.inputLeft {
	float: left; display: inline; position: relative;
}

.defaultPage .stag_form_default fieldset ul li > div.inputLeft input[type=checkbox],
.defaultPage .stag_form_default fieldset ul li > div.inputLeft input[type=radio] {
	margin-right: 5px;
	background-color: #e0e0e0;
}


.defaultPage .stag_form_default fieldset ul li > div.input p,
.defaultPage .stag_form_default fieldset ul li > div.inputLeft p,
.defaultPage .stag_form_default fieldset ul li > div.captchaInput p {
	font-size: 10px;
}

.defaultPage .stag_form_default fieldset ul li > div.inputLeft p {
	margin-left: 3px;
}

.defaultPage .stag_form_default fieldset ul li > div.checkbox input {
	width: 15px;
	margin: 0px 10px 0px 0px;
}

.defaultPage .stag_form_default fieldset ul li > div.checkboxText {
	width: 370px;
}

.defaultPage .stag_form_default fieldset ul li input[type=text],
.defaultPage .stag_form_default fieldset ul li input[type=password],
.defaultPage .stag_form_default fieldset ul li input[type=file],
.defaultPage .stag_form_default fieldset ul li textarea
	{
	padding: 3px;
}

.defaultPage .stag_form_default fieldset ul li input[type=file]
	{
	font-size: 10px !important;
}

.defaultPage .stag_form_default fieldset ul li input.half[type=text],
.defaultPage .stag_form_default fieldset ul li input.half[type=password],
.defaultPage .stag_form_default fieldset ul li textarea.half,
.defaultPage .stag_form_default fieldset ul li label.half
	{
	width: 229px;
}
.defaultPage .stag_form_default fieldset ul li input.full[type=text],
.defaultPage .stag_form_default fieldset ul li input.full[type=password],
.defaultPage .stag_form_default fieldset ul li textarea.full
	{
	width: 473px;
}

.defaultPage .stag_form_default fieldset ul li>div.input input {
	margin-left: 10px;
}

.defaultPage .stag_form_default fieldset ul li>div.input input:first-child
	{
	margin-left: 0px;
}

.defaultPage .stag_form_default fieldset ul li input {
	float: left;
	display: inline;
	position: relative;
	height: 19px;
	line-height: 19px;
	vertical-align: middle;
}

.defaultPage .stag_form_default input::-webkit-input-placeholder,
.defaultPage .stag_form_default input:-moz-placeholder {
	color: #807e85;
	text-shadow: 0 -1px 0 #38506B;
}

.defaultPage .stag_form_default fieldset.buttons {
  width:100%;
	padding-bottom: 0;
}
.defaultPage .stag_form_default fieldset.buttons div.left,
.defaultPage .stag_form_default fieldset.buttons div.left input {
	float: left;
}
.defaultPage .stag_form_default fieldset.buttons div.right,
.defaultPage .stag_form_default fieldset.buttons div.right input {
	float: right;
}

.defaultPage .stag_form_default fieldset.buttons ul li {
	width: 93px;
	margin: 0;
}
.defaultPage .stag_form_default fieldset.buttons input[type=reset],
.defaultPage .stag_form_default fieldset.buttons input[type=submit],
.defaultPage .stag_form_default fieldset.buttons input[type=button],
.defaultPage fieldset.buttons input[type=submit],
.defaultPage .stag_form_default fieldset input[type=submit],
.defaultPage .stag_form_default fieldset .buttonInline input[type=submit] {
	color: #FFF;
	height: 33px;
	line-height: 33px;
	padding: 0px 10px;
	font-size: 12px;
	vertical-align: middle;
	text-align: center;
	background: rgb(113, 112, 113); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzcxNzA3MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MTUxNTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(113, 112, 113, 1) 0%,
		rgba(81, 81, 81, 1) 100% ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(113,
		112, 113, 1) ), color-stop(100%, rgba(81, 81, 81, 1) ) );
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(113, 112, 113, 1) 0%,
		rgba(81, 81, 81, 1) 100% ); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(113, 112, 113, 1) 0%,
		rgba(81, 81, 81, 1) 100% ); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(113, 112, 113, 1) 0%,
		rgba(81, 81, 81, 1) 100% ); /* IE10+ */
	background: linear-gradient(top, rgba(113, 112, 113, 1) 0%,
		rgba(81, 81, 81, 1) 100% ); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(  startColorstr='#717071',
		endColorstr='#515151', GradientType=0 ); /* IE6-8 */
	border: none;
}

.defaultPage .stag_form_default fieldset.buttons input[type=reset]:hover,
.defaultPage .stag_form_default fieldset.buttons input[type=submit]:hover,
.defaultPage fieldset.buttons input[type=submit]:hover,
.defaultPage .stag_form_default fieldset.buttons input[type=button]:hover,
.defaultPage .stag_form_default fieldset .buttonInline input[type=submit]:hover {
  background: #000;
}

/* Buttons */

.defaultPage .content .column .button {
	float: left;
	position: relative;
	display: inline;
	height: 33px;
	line-height: 33px;
	vertical-align: middle;
	text-align: center;
	border-left: 1px solid #FFF;
	font-size: 12px;
	padding: 0px 10px;
}

.defaultPage .content .column .button.anmeldung,
.defaultPage .content .column .button.anmeldung1,
.defaultPage .content .column .button.anmeldung2 {
	background: rgb(109, 109, 109); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZkNmQ2ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YTRiNGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(109, 109, 109, 1) 0%,
		rgba(74, 75, 74, 1) 100% ); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(109,
		109, 109, 1) ), color-stop(100%, rgba(74, 75, 74, 1) ) );
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(109, 109, 109, 1) 0%,
		rgba(74, 75, 74, 1) 100% ); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(109, 109, 109, 1) 0%,
		rgba(74, 75, 74, 1) 100% ); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(109, 109, 109, 1) 0%,
		rgba(74, 75, 74, 1) 100% ); /* IE10+ */
	background: linear-gradient(top, rgba(109, 109, 109, 1) 0%,
		rgba(74, 75, 74, 1) 100% ); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(   startColorstr='#6d6d6d',
		endColorstr='#4a4b4a', GradientType=0 ); /* IE6-8 */
	color: #FFF;
}

.defaultPage .content .column .button.anmeldung:hover,
.defaultPage .content .column .button.anmeldung1:hover,
.defaultPage .content .column .button.anmeldung2:hover {
	cursor: pointer;
	background: #000;
}


.defaultPage div.stag_form form fieldset ul li input[type=button] {
	float: right;
	padding: 0px 10px;
	height: 30px;
	width: auto;
	background: #454141;
	color: #FFF;
}

.defaultPage div.stag_form form fieldset ul li input[type=button]:hover {
	background: #000;
}



/* Form Validation */
.defaultPage .stag_form_default label.error {
	color: red;
	float: left; display: inline; position: relative;
}
.defaultPage .stag_form_default input.error {
	border: 1px solid red;
}

.defaultPage .stag_form_default .required .label label:after,
.defaultPage .stag_form .required label:after {
	content : "*";
}

/* Captcha Special Styles */
.defaultPage .stag_form_default fieldset.captcha {
  background: #eee;
	margin-top: 20px;
	padding: 10px;
	width: 380px;
}

.defaultPage .stag_form_default fieldset.captcha .captchaInput input {
	width: 150px;
	height: 35px;
	font-size: 16px;
}

.defaultPage .stag_form_default fieldset a.info {
  font-size:10px;
  margin-left: 15px;
  color: #000;
  cursor: help;
}

.defaultPage .stag_form_default fieldset a.info:hover {
  color:#504f4f;
  background: none;
}

.defaultPage .stag_form_default fieldset span.fakebutton {
	height: 20px;
}

.defaultPage .stag_form_default fieldset span.fakebutton a {
	float: left;
	display: inline;
	position: relative;
	color: #000;
	background: #fff;
	padding: 0px 10px;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
	font-weight: 400;
	font-size: 10px;
	border: 1px #fff solid;
}

.defaultPage .stag_form_default fieldset span.fakebutton a:hover {
	border: 1px #ddd solid;
	color: #504f4f;
}


/* Radiobox Styles fürs Kursanmeldeformular by PHE 3.7.12 */
.defaultPage .stag_form_default fieldset ul li > div.inputLeftRadio p,
.defaultPage .stag_form_default fieldset ul li > div.inputRadio p {
	line-height:20px;
	width: 229px;
}

.defaultPage .stag_form_default fieldset ul li > div.inputRadio p {
	margin-left: 15px;
}

.defaultPage .stag_form_default fieldset div.inputLeftRadio input[type=radio],
.defaultPage .stag_form_default fieldset ul li > div.inputLeftRadio p input[type=radio],
.defaultPage .stag_form_default fieldset ul li > div.inputLeftRadio p input[type=checkbox],
.defaultPage .stag_form_default fieldset ul li > div.inputRadio p input[type=radio],
.defaultPage .stag_form_default fieldset ul li > div.inputRadio p input[type=checkbox] {
	margin-right: 3px;
}

/* Styles für "Highlight" Formulare mit Font-Size 15px */
.defaultPage .stag_form_default.highlight fieldset ul li { font-size: 15px; line-height: 20px; color: #191919; }
.defaultPage .stag_form_default.highlight fieldset p  { font-size: 15px; line-height: 20px; color: #191919; margin: 20px 0px 10px 0px; }
.defaultPage .stag_form_default.highlight fieldset ul li div { min-height: 25px; padding-top: 5px; }
.defaultPage .stag_form_default.highlight div.trennelement { margin: 25px 0px; }
.defaultPage .stag_form_default.highlight fieldset ul li div.label { color:#191919; }
.defaultPage .stag_form_default.highlight fieldset ul li input,
.defaultPage .stag_form_default.highlight fieldset ul li textarea,
.defaultPage .formholder.highlight .stag_form_default fieldset .inputLeft,
.defaultPage .formholder.highlight .stag_form_default fieldset .inputLeftRadio,
.defaultPage .formholder.highlight .stag_form_default fieldset .input
{ font-size: 15px; padding: 5px 5px; margin-top: -3px; }

/* Styles für Invers-Forms by PHE mit dunklen Hintergrund */

.defaultPage .formholder.invers { background:#3e3d40; }

.defaultPage .formholder.invers .stag_form_default,
.defaultPage .formholder.invers .stag_form_default fieldset .inputLeft,
.defaultPage .formholder.invers .stag_form_default fieldset .inputLeftRadio,
.defaultPage .formholder.invers .stag_form_default fieldset .input {
	color:#fff;
}

.defaultPage .formholder.invers .stag_form_default fieldset input[type=submit] {
	display: block;
	color: #2e2d30;
	height: 33px;
	line-height: 33px;
	padding: 0px 10px;
	vertical-align: middle;
	text-align: center;
	background: #fff;
}

.defaultPage .formholder.invers .stag_form_default fieldset input[type=submit]:hover {
	background: #8D0D19;
	color: #fff;
}


/* Roadshow-Formular Special-Styles by PHE */

.defaultPage .stag_form_default.roadshow {
	background: #fff;
	padding: 0px;
	float: left;
	display: inline;
	position: relative;
}

.defaultPage .stag_form_default.roadshowLogin {
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	background: #e7eaf1;
	padding: 20px;
}

.defaultPage .stag_form_default.roadshow .header {
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	background: #4b4b4b;
	padding: 10px;
}

.defaultPage .stag_form_default.roadshow .header h4 {
	font-size: 24px;
	line-height: 32px;
	color: white;
	margin: 0px;
	padding: 0px;
}

.defaultPage .stag_form_default.roadshow h4 { color: #205675; }

.defaultPage .stag_form_default.roadshow h5 {
	font-size: 18px;
	line-height: 22px;
	color: white;
	margin: 0px;
	padding: 0px;
}

.defaultPage .stag_form_default.roadshow h6 {
	font-size: 14px;
	line-height: 20px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	font-weight: 600;
}

.defaultPage .stag_form_default.roadshow fieldset ul>li div p,
.defaultPage .stag_form_default.roadshow fieldset ul>li label {
	font-size: 13px;
	/*line-height: 29px;*/
	margin: 0px;
	padding: 0px;
}


.defaultPage .stag_form_default.roadshow .rsCity { font-size: 24px; }
.defaultPage .stag_form_default.roadshow .rsCity.smaller { font-size: 18px; }


.defaultPage .stag_form_default.roadshow .rsDate {
	font-size: 12px;
	display: block;
}

.defaultPage .stag_form_default.roadshow fieldset .rsLabel {
	min-width: 70px;
}

.defaultPage .stag_form_default.roadshow fieldset .rsLabel label {
	min-width: 80px;
	font-size: 18px;
	line-height: 78px;
	height: 78px;
	vertical-align: middle;
}

.defaultPage .stag_form_default.roadshow fieldset {
	background: #fff;
	padding: 10px;
	float: left;
	display: inline;
	position: relative;
	width: 100%;
	border-top: 1px solid #fff;
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}

.defaultPage .stag_form_default.roadshow .inputContainer {
	padding-left: 23px;
	background-image: url('/includes/styles/images/globalBackground/bg_spickel_part1_right.png');
	background-position: left 25px;
	background-repeat: no-repeat;
}

.defaultPage .stag_form_default.roadshow .inputContainer.color1 { background-image: url('/includes/styles/images/globalBackground/bg_spickel_part1_right_dark.png'); background-position: left 25px; }
.defaultPage .stag_form_default.roadshow .inputContainer.color2 { background-image: url('/includes/styles/images/globalBackground/bg_spickel_part2_right_dark.png'); background-position: left 25px; }
.defaultPage .stag_form_default.roadshow .inputContainer.color3 { background-image: url('/includes/styles/images/globalBackground/bg_spickel_part3_right_dark.png'); background-position: left 25px; }


.defaultPage .stag_form_default.roadshow fieldset div.radio {
	padding-top: 5px;
}

.defaultPage .stag_form_default.roadshow fieldset .inputLeft,
.defaultPage .successMessageContainer {
	background-color: #e7eaf1;
	padding: 15px;
	text-align: left;
	min-height: 48px;
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}

.defaultPage .stag_form_default.roadshow .partheader>div {
	background: #f0f0f0;
	float: left;
	display: inline;
	position: relative;
	border-top: 1px solid #fff;
	border-collapse: collapse;
	color: #fff;
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}

.defaultPage .stag_form_default.roadshow .partheader.color1>div { background: #1b5575; /* #e7eaf1 */ }
.defaultPage .stag_form_default.roadshow .partheader.color2>div { background: #625a81; /* #f0eff3; */ }
.defaultPage .stag_form_default.roadshow .partheader.color3>div { background: #3e6f6e; /* #ebeeef; */ }

.defaultPage .stag_form_default.roadshow .partheader .topic { padding: 10px 10px 10px 15px; }

.defaultPage .stag_form_default.roadshow .partheader .add {
	background: #3b7b9e;
	padding: 10px;
	color: #fff;
	font-size: 13px;
	border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	}

.defaultPage .stag_form_default.roadshow .partheader.color1 .add { background: #3b7b9e; }
.defaultPage .stag_form_default.roadshow .partheader.color2 .add { background: #918bae; }
.defaultPage .stag_form_default.roadshow .partheader.color3 .add { background: #519e9c; }


.defaultPage .stag_form_default.roadshow .partheader .agree {
	font-size: 15px;
	border-radius: 0px 5px 5px 0px;
	-webkit-border-radius: 0px 5px 5px 0px;
	margin: 20px 0px 0px 0px;
	float: right;
	}

.defaultPage .stag_form_default.roadshow .partheader .agree input {
	width: 20px;
	margin-right: 5px
	}

table.newTNTable { font-size: 13px; }
.newTNTable th { padding:5px; text-align: left; font-weight: 400; color: #ddd; }
.newTNTable td { padding:10px 5px; text-align: left; border-bottom: 1px solid white; }
.defaultPage .stag_form_default.roadshow .newTNTable td input { padding: 3px; width: 100%; }

img.imgremove { width:10px; height:10px; border:0; margin-left:2px;}
img.imgremove:hover { cursor: pointer; }

.defaultPage .stag_form_default.roadshow .partheader .addTN {
	background-image: none;
	padding: 10px;
	display: block;
	color: #fff;
	margin-top: 10px;
	opacity: 0.8;
	text-align: center;
	}

.defaultPage .stag_form_default.roadshow .partheader.color1 .addTN { background-color: #1b5575; }
.defaultPage .stag_form_default.roadshow .partheader.color2 .addTN { background-color: #625a81; }
.defaultPage .stag_form_default.roadshow .partheader.color3 .addTN { background-color: #3e6f6e; }

.defaultPage .stag_form_default.roadshow .partheader .addTN:hover {
	background-image: none;
	opacity: 1.0;
	}

.defaultPage .stag_form_default.roadshow fieldset .inputLeft input,
.defaultPage .stag_form_default.roadshow fieldset .inputLeft textarea {
	padding: 5px;
	background: white;
	font-size: 15px;
	}

.defaultPage .stag_form_default.roadshow fieldset .inputLeft input[type="radio"] {
	background: none;
}

.defaultPage .stag_form_default.roadshow fieldset .inputLeft input.readonly {
	/* background-image: url('/includes/styles/images/icons/icon_readonly.png'); */
	background-position: right center;
	background-repeat: no-repeat;
	color: #706f6f;
	border: 1px solid white;
	background: none;
}
.defaultPage .stag_form_default.roadshow fieldset .inputLeft .inputColumn>div {
	padding-bottom: 10px;
	line-height: 29px;
}

.defaultPage .stag_form_default.roadshow fieldset .inputLeft .inputColumn>div.lines {
	line-height: 18px;
}

.defaultPage .stag_form_default.roadshow fieldset .inputLeft .borderTop {
	border-top: 1px solid white;
	padding-top: 20px;
	margin-top: 20px;
}

.defaultPage .stag_form_default.roadshow fieldset.buttonsRoadshow .right {
	float: right;
}

.defaultPage .stag_form_default.roadshow fieldset.buttonsRoadshow input.right {
	margin-right: 20px;
	width: 200px;
	font-size: 15px;
	height: 45px;
	line-height: 15px;
	vertical-align: middle;
	padding: 0px;
	background-color: #8bda7e;
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	color: white;
}

.defaultPage .stag_form_default.roadshow fieldset.buttonsRoadshow input.right:hover {
	background-color: #6bac60;
}

/* Neues Headerelement für Formulartitel zB bei Support by PHE */
.defaultPage form .formheaderbar {
	background-color: #454141;
	width: 100%;
	height: 40px;
}
.defaultPage form .formheaderbar h4 {
	font-size: 17px;
	font-weight: 300;
	color: white;
	padding: 0px 10px;
	margin: 0px;
	line-height: 40px;
	letter-spacing: 1px;
}

/* Neuer Radiobutton Style zB bei Support by PHE */
.defaultPage .stag_form .whoiam { font-size: 18px; }
.defaultPage .stag_form .whoiamNote {
	margin-top: 3px;
	font-size: 12px;
	display: inline-block;
	color: #878787;
}

.defaultPage .stag_form select { padding: 3px; font-size: 12px; }

.rsOpacity { /* opacity: 0.3; filter: alpha(opacity=30); */ }


/* Neues Formstyles für ProjectSupport by PHE*/
.defaultPage .stag_form.projects form { background-color: #e7e7e7; width: 100%; }

.defaultPage .stag_form.projects form fieldset { width: inherit; padding: 0px; background-color: #e7e7e7; }
.defaultPage .stag_form.projects form fieldset.buttons { border-top: 1px solid #fff; }
.defaultPage .stag_form.projects form fieldset ul { width: inherit; }
.defaultPage .stag_form.projects form fieldset ul li { margin-top: 5px; }
.defaultPage .stag_form.projects form fieldset label { width: 100px; margin-top: 0px; line-height: 23px; }
.defaultPage .stag_form.projects form fieldset input { width: 150px; }
.defaultPage .stag_form.projects form fieldset input[type="file"] { width: 550px; padding: 0px; }
.defaultPage .stag_form.projects form fieldset select { width: 160px; margin-top: 3px; }
.defaultPage .stag_form.projects form fieldset textarea { width: 540px; margin-bottom: 5px; padding: 10px; line-height: 16px; }
.defaultPage .stag_form.projects form fieldset p { max-width: 100px; padding: 0px; line-height: 23px; margin-top: 0px;  }

.defaultPage .stag_form.projects form h5 { width: inherit; line-height: 22px; font-size: 14px; font-weight: 600; margin-bottom: 5px; }


/* Ergänzungen für Express Go by PHE*/
.defaultPage .stag_form .hidden { display: none; }
.defaultPage .stag_form input.output { background: none; outline: 0; padding: 0px;}
.defaultPage .stag_form li.radio input { width: 20px; margin-top: 4px; margin-right: 10px;}
.defaultPage .stag_form li span { font-size: 12px;}
.defaultPage .stag_form li.indent { margin-top: 0px; padding-left: 150px ;}
.defaultPage .stag_form li.indent label { width: 70px; line-height: 22px; ;}
.defaultPage .stag_form li.indent input { width: 100px; ;}

.defaultPage .stag_form li .serialEle label { width: 70px; line-height: 22px; }
.defaultPage .stag_form li .serialEle .buyDate { width: 70px; }
.serialEle {  margin-bottom:10px; padding: 10px; background-color: #eee; width: 100%;}
.serialEle .removeSerial:hover { cursor:pointer; }
.serialEle .removeSerial { margin-right:5px; }


